<template>
    <div>
        <el-card class="box-card">
            <div v-html="content" class="text item"></div>
        </el-card>
    </div>
</template>

<script>

export default {
    name: "showText",
    data() {
        return {
            content: "",
        }
    },
    created() {
        this.content = this.$route.query.content;
    }
}
</script>

<style scoped>
.text {
    font-size: 20px;
}

.item {
    padding: 0 20px;
    height: 100%;
}

.box-card {
    overflow: auto;
    margin: 20px 20px;
    max-height: 95vh;
}
</style>
